Emunand update on gateway?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Glaurung Slayer, Jul 13, 2016.

  1. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    Hey guys, sorry if this is a repetitive question.

    I'm using gateway to play my games, and the emunand is currently on version 9.9, but I decided to play some more recent games (Monster Hunter) and it seems I can't play because of my firmware version.

    The problem is, I've checked the latest gateway 3.7.1 and it seems it is only compatible up to firmware 10.3, and if I update my system it will be updated to version 11.0, is that correct?

    So my question is, how can I update my emunand from 9.9 to 10.3 in order to play the most recent games?
     
  2. Kibido

    Kibido GBAtemp Advanced Fan

    Member
    607
    138
    Apr 3, 2014
    Italy
    Just update while in emuNAND. Don't trust me though, wait for some other replies to be sure.
     
  3. telon22

    telon22 GBAtemp Regular

    Member
    282
    66
    Jun 28, 2014
    India
    No it is compatible for 11.0 emunand, no need for 10.3. Like replied earlier update in emunand from system settings.
     
  4. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    Are you sure?
    So the latest 3.7.1 version of gateway is compatible with the latest version of firmware 11.0 for emunand, right?

    Rechecking the notes on the 3.7.1 files it does states that it's compatible with 10.3 sysnand, I guess I misunderstood that for emunand.
    But I'm checking again with you guys since I'm terrified of messing everything up for good. :D
     
  5. telon22

    telon22 GBAtemp Regular

    Member
    282
    66
    Jun 28, 2014
    India
    yes no worries there
     
  6. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,417
    May 1, 2016
    United States
    As long as you are in EmuNAND, and you update via System Settings, you'll be fine. Just do it.
     
  7. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    421
    Jan 7, 2016
    Netherlands
    Don't update using the update prompt as that will update your sysnand!
     
  8. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,744
    985
    Nov 21, 2005
    United States
    should just update to 4.0 beta
     
  9. Kibido

    Kibido GBAtemp Advanced Fan

    Member
    607
    138
    Apr 3, 2014
    Italy
    - Boot emuNAND
    - Open System settings
    - Check that your firmware version has GW3D in front of it
    - Open Other Settings
    - Go to page 5 and press System Update
     
  10. Glaurung Slayer
    OP

    Glaurung Slayer Member

    Newcomer
    26
    2
    Sep 14, 2010
    Brazil
    Thanks guys!
    Despite all my fears, everything worked out alright. :bow: